Skip to main content
GET
/
api
/
core
/
credentials
Get credentials
curl --request GET \
  --url https://api.example.com/api/core/credentials \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "display_name": "<string>",
    "type": "confluence",
    "public_information": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.genow.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication. Format: 'Bearer '

Query Parameters

credential_type
string | null

Response

Successful Response

id
string
required
display_name
string
required
type
enum<string>
required
Available options:
confluence,
disa,
google_drive,
google_oauth,
jira,
one_losp,
sap_btp,
servicenow,
sharepoint,
still_sales_and_service,
cloud_storage,
manually_synced
public_information
string | null